<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'nl', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Over';
$string['activity'] = 'Activiteit';
$string['add'] = 'Voeg toe';
$string['addcontact'] = 'Voeg contact toe';
$string['addedtoqueue'] = 'Je bent offline. Je actie is toegevoegd aan de wachtrij.';
$string['addfakenotifications'] = 'Namaakmelding toevoegen';
$string['addnote'] = 'Notitie toevoegen';
$string['address'] = 'Adres';
$string['addsite'] = 'Voeg een site toe';
$string['allcachesinvalidated'] = 'Alle cache ongeldig gemaakt';
$string['allcachespurged'] = 'Alle cache leeggemaakt';
$string['appstoredescription'] = 'LET OP: Deze officiële Moodle Mobile app werkt alleen met Moodle-sites die daarvoor voor mobiele toegang geconfigureerd zijn. Raadpleeg je Moodle-beheerder als je problemen hebt met verbinden.

Als je Moodle-site correct geconfigureerd is, kun je deze app te gebruiken:
- om te bladeren door de inhoud van je cursussen, zelfs offline
- om onmiddellijke meldingen te ontvangen van berichten en andere gebeurtenissen
- om snel mensen te vinden en te contacteren in je cursussen
- om foto\'s, audio, video\'s en andere bestanden te uploaden vanaf je mobiel toestel
- om de cijfers in je cursussen te bekijken
... en nog veel meer!

Zie http://docs.moodle.org/en/Mobile_app voor de laatste informatie.

We waarderen alle goede recensies over de huidige functionaliteit  en je suggesties voor wat je nog meer verlangt van deze app!';
$string['areyousurereset'] = 'Weet je zeker dat je de applicatie wil resetten? Al je sites zullen verwijderd worden.';
$string['audionotavailable'] = 'Hardware voor het opnemen van audio niet beschikbaar';
$string['audiorecordinstructions'] = 'Klik op Opnemen om de audio-opname te starten, Stop om te beëindigen en het bestand te uploaden.';
$string['authenticating'] = 'Authenticeren';
$string['author'] = 'Auteur';
$string['average'] = 'Gemiddelde';
$string['back'] = 'Terug';
$string['blockcontact'] = 'Blokkeer contact';
$string['blockedusers'] = 'Geblokkeerde gebruikers ({$a})';
$string['browsephotoalbums'] = 'Foto-albums';
$string['cacheexpirationtime'] = 'Cache verlooptijd (milliseconden)';
$string['cancel'] = 'Annuleer';
$string['cannotaddnote'] = 'Netwerk niet bereikbaar. Je notitie is bewaard in je takenwachtrij. Je kunt ze opnieuw versturen als je terug online bent.';
$string['cannotconnect'] = 'Kan niet verbinden: controleer of je de URL juist hebt ingegeven en dat je site Moodle 2.4 of recenter gebruikt.';
$string['cannotconnectssl'] = 'Kan niet verbinden: controleer of je de URL juist hebt ingegeven, dat je site Moodle 2.4 of recenter gebruikt en of het SSL-certificaat geldig is.';
$string['cannotsendmessage'] = 'Netwerk niet bereikbaar. Je bericht is bewaard in de takenwachtrij. Je kunt het opnieuw verzenden als je terug online bent.';
$string['city'] = 'Stad';
$string['close'] = 'Sluit';
$string['completed'] = 'Voltooid';
$string['confirmcontinuedownload'] = 'Weet je zeker dat je het bestand wenst te downloaden?';
$string['confirmdeletetask'] = 'Weet je zeker dat je deze taak wenst te verwijderen?';
$string['contact'] = 'Contact';
$string['contactadd'] = 'Contact toegevoegd aan je contactenlijst van je telefoon';
$string['contacts'] = 'Contacten';
$string['content'] = 'Inhoud';
$string['contents'] = 'Inhoud';
$string['contentyetnotavailable'] = 'Dit type activiteit is nog niet beschikbaar via de mobiele app';
$string['continue'] = 'Ga verder';
$string['contributiontocoursetotal'] = 'Bijdrage bij het cursustotaal';
$string['country'] = 'Land';
$string['course'] = 'Cursus';
$string['coursename'] = 'Cursusnaam';
$string['csssynced'] = 'CSS gesynchroniseerd';
$string['date'] = 'Datum';
$string['days'] = 'Dagen';
$string['delete'] = 'Verwijder';
$string['deletesite'] = 'Deze site verwijderen?';
$string['deletesiteb'] = 'Verwijder site';
$string['deletesitefiles'] = 'Weet je zeker dat je deze site en gedownloade bestanden ervan wil verwijderen?';
$string['description'] = 'Beschrijving';
$string['details'] = 'Details';
$string['development'] = 'Ontwikkeling';
$string['deviceinfo'] = 'Apparaatsinfo';
$string['disablenotifications'] = 'Schakel notificaties uit';
$string['disablerdebugger'] = 'Foutopsporing uitschakelen';
$string['discussions'] = 'Discussies';
$string['docsurl'] = 'http://docs.moodle.org/en/Mobile_app';
$string['downloadremotefile'] = 'Download bestand';
$string['downloadtime'] = 'Gedownload';
$string['email'] = 'E-mail';
$string['empty'] = 'leeg';
$string['enableautosync'] = 'Autosync inschakelen';
$string['enableautosynccss'] = 'Synchronisatie van bijkomende CSS';
$string['enableautosynclang'] = 'Synchronisatie van taalbestanden';
$string['enableautosyncws'] = 'Synchronisatie van operaties en data';
$string['enablecss3transitions'] = 'CSS3-transities inschakelen';
$string['enabledebugging'] = 'Foutopsporing inschakelen';
$string['enablenotifications'] = 'Meldingen inschakelen';
$string['enablenotificationscheck'] = 'Je dient eerst te controleren of jouw Moodle site mobiele notificaties ondersteunt. Log in op je Moodle site en ga naar Instellingen / Mijn profielinstellingen / Berichten sturen. Wanneer mobiele notificaties zijn geactiveerd, moet je een kolom zien genaamd Mobiele notificaties.';
$string['enablenotificationswarning'] = '<p>Om foutopsporing mogelijk te maken moeten we informatie opslaan op de moodle site, zoals het model en besturingssysteem van je mobiel toestel.';
$string['enablerdebugger'] = 'Foutopsporing inschakelen';
$string['enablesyncwifi'] = 'Enkel synchroniseren via wifi';
$string['error'] = 'Fout';
$string['errorcamera'] = 'Fout bij toegang tot de camera';
$string['errorcameramsg'] = 'Dit toestel ondersteunt geen camera';
$string['errorcapturingaudio'] = 'Fout bij het opnemen van audio';
$string['errorcapturingvideo'] = 'Fout bij opnemen video';
$string['errordownloading'] = 'Fout bij downloaden bestand';
$string['errorduringdevicetokenrequest'] = 'Fout gedurende toesteltoken aanvraag';
$string['errorduringdevicetokenrequesttoapns'] = 'Fout bij het opvragen van een toesteltoken aan APNS';
$string['errorlistingfiles'] = 'Fout bij het ophalen van bestanden uit deze directory';
$string['errornoconnectednocache'] = 'Het toestel is niet verbonden en er is geen opgeslagen informatie beschikbaar om deze optie uit te voeren';
$string['errorregisteringdeviceinmoodle'] = 'Fout bij het registreren van het toestel in Moodle';
$string['errorretrievinggradeinformation'] = 'Fout bij ophalen cijferinformatie';
$string['erroruploading'] = 'Fout bij het uploaden van een bestand';
$string['estimatedfreespace'] = 'Geschatte vrije ruimte';
$string['events'] = 'Kalender gebeurtenissen';
$string['feedback'] = 'Feedback';
$string['filedownloaded'] = 'Bestand gedownload';
$string['filename'] = 'Bestandsnaam';
$string['filesize'] = 'Grootte';
$string['fileuploaded'] = 'Bestand geüploaded';
$string['fileurl'] = 'Bestands-URL';
$string['forcecsssync'] = 'Synchroniseer CSS nu';
$string['forceofflinemode'] = 'Verplicht off line-modus';
$string['forumnodiscussionsyet'] = 'Er zijn nog geen discussies in dit forum';
$string['forumnumreplies'] = 'Antwoorden';
$string['fullname'] = 'Volledige naam';
$string['general'] = 'Algemeen';
$string['grade'] = 'Cijfer';
$string['grades'] = 'Cijfers';
$string['groupeventsnotdisplayed'] = 'Groepsgebeurtenissen worden niet getoond';
$string['help'] = 'Help';
$string['helpmelogin'] = '<p>Er zijn vele Moodle sites over de hele wereld. Deze app kan enkel verbinding maken met Moodle sites die expliciet mobiele toegang ingeschakeld hebben.</p><p>Als je geen verbinding met jouw Moodle site kunt maken, vraag dan aan de beheerder van jouw site om <a href=\'http://docs.moodle.org/en/Mobile_app\' target=\'_blank\'>http://docs.moodle.org/en/Mobile_app</a> te lezen en de toegang in te schakelen.</p><p>Om de app te testen in een Moodle demo site kun je <i>teacher</i> of <i>student</i> in het  <i>Gebruikersnaam</i>-veld typen en de op de <b>Toevoegen</b>-knop klikken.</p>';
$string['hours'] = 'Uren';
$string['icantlogin'] = 'Ik kan niet aanmelden';
$string['imagestored'] = 'Je afbeelding is opgeslagen bij je privé-bestanden';
$string['info'] = 'Info';
$string['initializing'] = 'Initialiseren...';
$string['invalidaccount'] = 'Controleer je logingegevens of vraag je site-beheerder om de site-configuratie te controleren.';
$string['invalidmoodleversion'] = 'Ongeldige Moodleversie. De vereiste minimumversie is:';
$string['invalidscheme'] = 'Geef een geldige site-URL';
$string['invalidsite'] = 'Deze site-URL is niet geldig.';
$string['itemname'] = 'Beoordelingsitem';
$string['keepsynchronising'] = 'Blijf berichten synchroniseren met de server';
$string['language'] = 'Taal';
$string['lettergrade'] = 'Letterbeoordeling';
$string['license'] = 'Licentie';
$string['loadcordovaemulator'] = 'Laad Cordova-emulator';
$string['loading'] = 'Laden...';
$string['localpath'] = 'Lokaal pad';
$string['location'] = 'Locatie';
$string['logininsiterequired'] = 'Je dient via een browser in te loggen op je Moodle site';
$string['logout'] = 'Afmelden';
$string['lostconnection'] = 'We zijn de verbinding kwijt en moeten opnieuw verbinden. Je token is nu ongeldig.';
$string['manageaccounts'] = 'Beheer accounts';
$string['message'] = 'Bericht';
$string['messages'] = 'Berichten';
$string['messagesent'] = 'Bericht verbonden';
$string['minutes'] = 'Minuten';
$string['mobileservicesnotenabled'] = 'Mobiele diensten zijn niet geactiveerd voor jou Moodle site. Neem contact op met de sitebeheerder.';
$string['modulename'] = 'Modulenaam';
$string['months'] = 'Maanden';
$string['moodlehelp'] = 'Help';
$string['mycourses'] = 'Mijn cursussen';
$string['myfiles'] = 'Mijn bestanden';
$string['name'] = 'Naam';
$string['networkerror'] = 'Netwerk niet bereikbaar';
$string['networkerrormsg'] = 'Netwerk niet ingeschakeld of werkt niet.';
$string['next'] = 'Volgende';
$string['no'] = 'Nee';
$string['noevents'] = 'Er zijn geen gebeurtenissen';
$string['nomessagesfound'] = 'Er zijn geen berichten gevonden';
$string['norefreshdisconnected'] = 'De ververs-functie vereist een werkende netwerkverbinding';
$string['notaskstobesynchronized'] = 'Geen te synchroniseren taken';
$string['noteadded'] = 'Notitie toegevoegd';
$string['noticelargefile'] = 'Let op, het bestand dat je wenst te downloaden is groot. Het kan enige tijd duren voordat de download voltooid is.';
$string['notificationpreferencesnotconfigured'] = 'Jouw mobiele notificaties zijn nog niet geconfigureerd. Om dit te doen, dien je via een browser in te loggen op je Moodle site en dit via Instellingen / Mijn profielinstellingen / Berichten sturen in te stellen.';
$string['notifications'] = 'Meldingen';
$string['notificationsdisabled'] = 'Meldingen uitgeschakeld';
$string['notificationsenabled'] = 'Meldingen ingeschakeld voor al je Moodle sites';
$string['notificationshowtoenable'] = '';
$string['nousersfound'] = 'Geen gebruikers gevonden';
$string['offlinecontacts'] = 'Offline contacten ({$a})';
$string['offlinemode'] = 'Offline modus';
$string['ok'] = 'OK';
$string['onlinecontacts'] = 'Online contacten  ({$a})';
$string['openinbrowser'] = 'Open in browser';
$string['others'] = 'Andere';
$string['participant'] = 'Deelnemers';
$string['participants'] = 'Deelnemers';
$string['password'] = 'Wachtwoord';
$string['passwordlabel'] = 'Wachtwoord';
$string['passwordnotnull'] = 'Geef je wachtwoord';
$string['passwordrequired'] = 'Wachtwoord vereist';
$string['percentage'] = 'Percentage';
$string['phone1'] = 'Telefoon';
$string['phone2'] = 'Mobiele telefoon';
$string['pluginname'] = 'Moodle mobile taal-strings';
$string['preview'] = 'Bekijk';
$string['previous'] = 'Vorige';
$string['privatefiles'] = 'Private bestanden';
$string['purgecaches'] = 'Cache leegmaken';
$string['range'] = 'Bereik';
$string['rank'] = 'Volgorde';
$string['rdebuggingenabledfor'] = 'Foutopsporing zal ingeschakeld worden:';
$string['record'] = 'Opnemen';
$string['recordaudio'] = 'Audio';
$string['recordstored'] = 'Je opname is opgeslagen in bij je privé-bestanden';
$string['remotesystemnotconfiguredfornotifications'] = 'De Moodle site is niet geconfigureerd om mobiele notificaties te versturen. Neem contact op met de sitebeheerder.';
$string['removecontact'] = 'Verwijder contact';
$string['replay'] = 'Opnieuw';
$string['reply'] = 'Antwoord';
$string['reportabug'] = 'Fout rapporteren';
$string['reportbuginfo'] = 'Tik op de e-mailknop om je foutrapport via e-mail te verzenden<br /> <br /> <b>Geef een gedetailleerde beschrijving van het probleem in de e-mail</b><br /> <br />Er zal foutopsporingsinformatie (geen privé-informatie) meegestuurd worden.';
$string['requiredfields'] = 'Alle vereiste velden moeten ingevuld worden.';
$string['reset'] = 'Opnieuw instellen';
$string['resetapp'] = 'Applicatie resetten';
$string['save'] = 'Bewaar';
$string['saving'] = 'Bewaren...';
$string['seconds'] = 'Seconden';
$string['select'] = 'Selecteer';
$string['selectsite'] = 'Selecteer een site';
$string['send'] = 'Stuur';
$string['sendall'] = 'Stuur alles';
$string['sendmessage'] = 'Stuur een bericht';
$string['sendnow'] = 'Stuur nu';
$string['settings'] = 'Instellingen';
$string['showall'] = 'Toon alle';
$string['showlog'] = 'Toon log';
$string['showmore'] = 'Toon meer';
$string['siteexists'] = 'Deze site bestaat al.';
$string['sitefiles'] = 'Sitebestanden';
$string['siteinmaintenance'] = 'Je Moodle site staat in onderhoudsmodus';
$string['sitename'] = 'Site naam';
$string['sites'] = 'Sites';
$string['siteurl'] = 'Site URL';
$string['siteurllabel'] = 'Site URL';
$string['siteurlrequired'] = 'De site URL is vereist, bijvoorbeeld <i>http://www.jouwmoodlesite.abc of https://www.jouwmoodlesite.efg</i>';
$string['spaceusage'] = 'Gebruikte ruimte';
$string['stop'] = 'Stop';
$string['strings'] = 'Strings';
$string['synchronization'] = 'Synchronisatie';
$string['syncthistasknow'] = 'Synchroniseer deze taak nu';
$string['system'] = 'Systeem';
$string['takephoto'] = 'Neem foto';
$string['takepicture'] = 'Camera';
$string['taskqueue'] = 'Takenwachtrij';
$string['therearentnotificationsyet'] = 'Er zijn geen meldingen';
$string['threemonthsmore'] = 'Toon 3 maanden meer';
$string['timecreated'] = 'Datum toegevoegd';
$string['timeduration'] = 'Tijdsduur';
$string['timemodified'] = 'Laatst gewijzigd';
$string['timestart'] = 'Starttijd';
$string['total'] = 'Totaal';
$string['totalusage'] = 'Totaal gebruikt';
$string['type'] = 'Type';
$string['unexpectederror'] = 'Onverwachte fout. Sluit en heropen de applicatie om opnieuw te proberen.';
$string['update'] = 'Update';
$string['updatesite'] = 'Update de site';
$string['upload'] = 'Upload';
$string['uploading'] = 'Uploaden...';
$string['uploadingtoprivatefiles'] = 'Uploaden naar je privé-bestanden';
$string['uselocalmobileplugin'] = 'Deze pagina werkt beter wanneer op de Moodle site de optionele Mobiele plugin is geinstalleerd';
$string['userfrom'] = 'Van';
$string['username'] = 'Gebruikersnaam';
$string['usernamelabel'] = 'Gebruikersnaam';
$string['usernamerequired'] = 'Gebruikersnaam vereist';
$string['video'] = 'Video';
$string['videofilenameprefix'] = 'iphone_upload-video';
$string['videostored'] = 'Jouw video is opgeslagen in je private bestanden';
$string['view'] = 'Bekijk';
$string['viewableonthisapp'] = 'Zichtbaar op deze app';
$string['warning'] = 'Waarschuwing';
$string['webservicesnotenabled'] = 'Web services zijn niet geactiveerd op jouw Moodle site. Neem contact op met de sitebeheerder.';
$string['webservicesuccessfullyexecuted'] = 'Web services zijn succesvol uitgevoerd';
$string['website'] = 'Website';
$string['weight'] = 'Weging';
$string['welcome'] = 'Welkom in de Moodle mobiele app';
$string['writeherethebug'] = 'Schrijf hier een gedetailleerde beschrijving van het probleem';
$string['years'] = 'Jaren';
$string['yes'] = 'Ja';
$string['youarein'] = 'Je ben in:';
$string['yourpassword'] = 'wachtwoord';
$string['yoursiteurl'] = 'https://jouwmoodle.com';
$string['yourusername'] = 'gebruikersnaam';
